netcdf4_nc_interfaces::nc_def_grp Interface Reference

## Public Member Functions

integer(c_int) function | nc_def_grp (parent_ncid, name, new_ncid)

## Detailed Description

Definition at line 291 of file module_netcdf4_nc_interfaces.f90.

## Constructor & Destructor Documentation

## nc_def_grp()

integer(c_int) function netcdf4_nc_interfaces::nc_def_grp::nc_def_grp | ( | integer(c_int), value | parent_ncid,
|  | character(kind=c_char), dimension(*), intent(in) | name,
|  | integer(c_int), intent(inout) | new_ncid
| ) |  |

Definition at line 292 of file module_netcdf4_nc_interfaces.f90.

The documentation for this interface was generated from the following file:

- module_netcdf4_nc_interfaces.f90

Return to the Main Unidata NetCDF page.